RubyGems Navigation menu

sp-squealer 1.0

An Experimental Version of the squealer gem http://github.com/delitescere/squealer/

Versionen:

  1. 1.0 - January 26, 2012 (22 KB)

Runtime Abhängigkeiten (5):

  • bson_ext >= 1.0.1
  • data_objects >= 0.10.2
  • do_mysql >= 0.10.2
  • do_postgres >= 0.10.2
  • mongo >= 0.18.3
  • Development Abhängigkeiten (1):

  • rspec >= 1.3.0
  • Besitzer:

    Autoren:

    • Josh Graham, Durran Jordan, Matt Yoho, Bernerd Schaefer

    SHA 256-Prüfsumme:

    c05184cbef611f107b990f4d5dfd3fde993a3cabafe5c5a43fa4b275d02c06be

    Downloads insgesamt 3.122

    Für diese Version 3.122

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: